version=4

# https://github.com/khizmax/libcds
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libcds-$1.tar.gz%" \
   https://github.com/khizmax/libcds/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
